/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1199px) {

	/*
	 * PORTFOLIO
	 */
	.grid-sizer,
	.col-lg-fifth {
		width: 20%;
	}
}

@media only screen and (max-width : 1199px) {

	/* HERO
	=====================================*/
	.hero-text h1 {
		font-size: 50px;
	}

	/* Section: we-are-creative */
	.project-content {
		padding: 0 15px 0 50px;
	}

}

@media all and (min-width: 991px) {

	/* Section: Works three slides slider */
	.three-slides-slider.multi-item-carousel .carousel-inner>.active.left,
	.three-slides-slider.multi-item-carousel .carousel-inner>.prev {
		left: -33.33333333%;
	}

	.three-slides-slider.multi-item-carousel .carousel-inner>.active.right,
	.three-slides-slider.multi-item-carousel .carousel-inner>.next {
		left: 33.33333333%;
	}

	.three-slides-slider.multi-item-carousel .carousel-inner>.left,
	.three-slides-slider.multi-item-carousel .carousel-inner>.prev.right,
	.three-slides-slider.multi-item-carousel .carousel-inner>.active {
		left: 0;
	}

	.three-slides-slider.multi-item-carousel .carousel-inner .cloneditem-1,
	.three-slides-slider.multi-item-carousel .carousel-inner .cloneditem-2 {
		display: block;
	}

	/* Section: Team four slides slider */
	.four-slides-slider.multi-item-carousel .carousel-inner>.active.left,
	.four-slides-slider.multi-item-carousel .carousel-inner>.prev {
		left: -25%;
	}

	.four-slides-slider.multi-item-carousel .carousel-inner>.active.right,
	.four-slides-slider.multi-item-carousel .carousel-inner>.next {
		left: 25%;
	}

	.four-slides-slider.multi-item-carousel .carousel-inner>.left,
	.four-slides-slider.multi-item-carousel .carousel-inner>.prev.right,
	.four-slides-slider.multi-item-carousel .carousel-inner>.active {
		left: 0;
	}

	.four-slides-slider.multi-item-carousel .carousel-inner .cloneditem-1,
	.four-slides-slider.multi-item-carousel .carousel-inner .cloneditem-2,
	.four-slides-slider.multi-item-carousel .carousel-inner .cloneditem-3 {
		display: block;
	}

}

@media all and (min-width: 991px) and (transform-3d),
all and (min-width: 991px) and (-webkit-transform-3d) {

	/* Section: Works three slides slider */
	.three-slides-slider.multi-item-carousel .carousel-inner>.item.active.right,
	.three-slides-slider.multi-item-carousel .carousel-inner>.item.next {
		-webkit-transform: translate3d(33.33333333%, 0, 0);
		transform: translate3d(33.33333333%, 0, 0);
		left: 0;
	}

	.three-slides-slider.multi-item-carousel .carousel-inner>.item.active.left,
	.three-slides-slider.multi-item-carousel .carousel-inner>.item.prev {
		-webkit-transform: translate3d(-33.33333333%, 0, 0);
		transform: translate3d(-33.33333333%, 0, 0);
		left: 0;
	}

	.three-slides-slider.multi-item-carousel .carousel-inner>.item.left,
	.three-slides-slider.multi-item-carousel .carousel-inner>.item.prev.right,
	.three-slides-slider.multi-item-carousel .carousel-inner>.item.active {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		left: 0;
	}

	/* Section: Team four slides slider */
	.four-slides-slider.multi-item-carousel .carousel-inner>.item.active.right,
	.four-slides-slider.multi-item-carousel .carousel-inner>.item.next {
		-webkit-transform: translate3d(25%, 0, 0);
		transform: translate3d(25%, 0, 0);
		left: 0;
	}

	.four-slides-slider.multi-item-carousel .carousel-inner>.item.active.left,
	.four-slides-slider.multi-item-carousel .carousel-inner>.item.prev {
		-webkit-transform: translate3d(-25%, 0, 0);
		transform: translate3d(-25%, 0, 0);
		left: 0;
	}

	.four-slides-slider.multi-item-carousel .carousel-inner>.item.left,
	.four-slides-slider.multi-item-carousel .carousel-inner>.item.prev.right,
	.four-slides-slider.multi-item-carousel .carousel-inner>.item.active {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		left: 0;
	}

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {
	.mb-sm-20 {
		margin-bottom: 20px;
	}

	.sm-centered {
		margin: 0 auto;
	}

	.section-title-gradient-left::after {
		margin: 0 auto;
	}

	/* HEADER
	================================================== */
	/* Site-logo */
	.site-title {
		font-size: 16px;
	}

	/* Navigation */
	.navbar-nav>li>a {
		padding: 0px 3px;
		margin: 0px 3px;
	}

	/* HERO
	================================================== */
	.hero-text h1 {
		font-size: 44px;
	}

	/* SITEMAIN
	================================================== */
	/* site-section */
	.site-section {
		padding: 100px 0;
	}

	.site-section-small {
		padding: 70px 0;
	}

	/* Section: Works  */
	.section-works .col-xs-6 {
		height: 300px;
	}

	.section-works .section-text {
		max-width: 100%;
	}

	.section-works .multi-item-controls {
		margin: 20px 0;
	}

	/* Section: Clients */
	.testimonial {
		padding: 20px;
	}

	.testimonial-content {
		height: 100%;
		padding: 150px 0 0 0;
		text-align: center;
		background-position: top center;
	}

	.testimonial-owner {
		position: relative;
		bottom: 0;
	}

	/* Section: Social networks */
	.social-networks .contact-icon a {
		line-height: 60px;
	}

	/* 
	 * ABOUT-US
	 */

	/* Section: we-are-creative*/
	.project-content {
		padding-left: 50px;
	}

	/* Section: clients-2 */
	.section-clients-2-testimonials .slick-dots {
		bottom: -55px;
	}

	/* 
	 * BLOG
	 */
	.sidebar {
		margin-top: 40px;
	}

	/* 
	 * PORTFOLIO
	 */
	#PortfolioItemSlider {
		margin-bottom: 30px;
	}

	#PortfolioItemSlider img.img-carousel {
		height: 300px;
	}

	/* 
	 * Contact
	 */
	.section-contact-us .site-section-small {
		height: auto;
	}

	.get-in-touch {
		position: relative;
		left: 0;
	}

	.get-in-touch .section-title-gradient-left:after {
		margin: 0;
	}

	.contact-form {
		position: relative;
		left: 0;
		max-width: 100%;
	}

	/* 
	 * Footer
	 */
	.site-footer {
		padding-top: 100px;
	}

	.site-footer .row {
		margin-top: 70px;
		margin-bottom: 100px;
	}
}

@media all and (min-width: 768px) and (max-width: 990px) {

	/* Section: Works and Team three slides slider and four slides slider */
	.three-slides-slider.multi-item-carousel .carousel-inner {
		width: 100%;
	}

	.three-slides-slider.multi-item-carousel .carousel-inner .col-sm-4 {
		width: 33.33%;
	}

	.multi-item-carousel .carousel-inner>.active.left,
	.multi-item-carousel .carousel-inner>.prev {
		left: -33.33%;
	}

	.multi-item-carousel .carousel-inner>.active.right,
	.multi-item-carousel .carousel-inner>.next {
		left: 33.33%;
	}

	.multi-item-carousel .carousel-inner>.left,
	.multi-item-carousel .carousel-inner>.prev.right,
	.multi-item-carousel .carousel-inner>.active {
		left: 0;
	}

	.multi-item-carousel .carousel-inner .cloneditem-1,
	.multi-item-carousel .carousel-inner .cloneditem-2 {
		display: block;
	}
}

@media all and (min-width: 768px) and (max-width: 990px) and (transform-3d),
all and (min-width: 768px) and (max-width: 990px) and (-webkit-transform-3d) {

	/* Section: Works and Team three slides slider and four slides slider */
	.multi-item-carousel .carousel-inner>.item.active.right,
	.multi-item-carousel .carousel-inner>.item.next {
		-webkit-transform: translate3d(33.33%, 0, 0);
		transform: translate3d(33.33%, 0, 0);
		left: 0;
	}

	.multi-item-carousel .carousel-inner>.item.active.left,
	.multi-item-carousel .carousel-inner>.item.prev {
		-webkit-transform: translate3d(-33.33%, 0, 0);
		transform: translate3d(-33.33%, 0, 0);
		left: 0;
	}

	.multi-item-carousel .carousel-inner>.item.left,
	.multi-item-carousel .carousel-inner>.item.prev.right,
	.multi-item-carousel .carousel-inner>.item.active {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		left: 0;
	}

}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
	.mb-xs-20 {
		margin-bottom: 20px;
	}

	.mb-120 {
		margin-bottom: 90px !important;
	}

	.mt-xs-15 {
		margin-top: 15px;
	}

	.pb-80 {
		padding-bottom: 40px !important;
	}

	.serif-text {
		font-size: 20px;
	}

	/* Tabs */
	.nav-tabs {
		background-color: #eaeaea;
		border-bottom: none !important;
	}

	.nav-tabs>li {
		float: none;
	}

	.nav-tabs.tab-style>li+li {
		margin-left: 0;
	}

	.nav-tabs.tab-style>li>a {
		border-bottom-color: #f5f5f5;
	}

	.nav-tabs.tab-style>li>a:hover {
		border-bottom-color: #ffd500;
	}

	.nav-tabs.tab-style>li:nth-child(2)>a {
		margin: 1px 0;
	}

	/* Pagination */
	.pagination>li>a {
		padding: 10px 10px;
	}

	/* HEADER
	================================================== */
	/* Navigation */

	.site-title {
		font-size: 17px;
	}

	.site-title a {
		position: relative;
		line-height: 30px;
	}

	.navbar-header .site-title {
		padding-left: 15px;
	}

	.main-menu {
		display: none;
	}

	.slicknav_menu,
	.slicknav_item {
		position: relative;
		z-index: 9999;
	}

	.slicknav_btn {
		position: fixed;
		top: 13px;
		right: 0;
		margin: 0 15px 0 0;
		padding: 5px;
		z-index: 9999;
	}

	.act .slicknav_btn {
		height: 22px;
	}

	.slicknav_icon-bar {
		height: 2px;
		width: 22px;
		display: block;
		background-color: #fff;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		-ms-transition: all 0.3s;
		-o-transition: all 0.3s;
		transition: all 0.3s;
	}

	.slicknav_icon-bar+.slicknav_icon-bar {
		margin-top: 4px;
	}

	.act .slicknav_icon-bar:first-child,
	.act .slicknav_icon-bar:last-child {
		position: absolute;
		top: 10px;
		height: 3px;
	}

	.act .slicknav_icon-bar:first-child {
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	.act .slicknav_icon-bar:last-child {
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}

	.act .slicknav_icon-bar:nth-child(2) {
		opacity: 0;
	}

	.act .slicknav_icon-bar+.slicknav_icon-bar {
		margin-top: 0px;
	}

	.slicknav_nav {
		background-color: rgba(0, 0, 0, 0.8);
		padding-left: 0;
		list-style: none;
		position: fixed;
		left: 0;
		top: 0;
		z-index: 100;
		height: 100%;
		width: 100%;
		overflow-y: scroll;
		text-align: center;
		-webkit-transition: all 500ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
		transition: all 500ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
		-webkit-transform: scale(0);
		transform: scale(0);
	}

	.act .slicknav_nav {
		-webkit-transform: scale(1);
		transform: scale(1);
	}

	.slicknav_nav>li:first-child {
		margin-top: 60px;
	}

	.slicknav_nav>li:last-child {
		margin-bottom: 60px;
	}

	.slicknav_nav>li {
		padding: 5px 0;
		-webkit-transition: all 400ms 510ms;
		transition: all 400ms 510ms;
		opacity: 0;
	}

	.slicknav_nav>li:nth-child(odd) {
		-webkit-transform: translateX(30%);
		transform: translateX(30%);
	}

	.slicknav_nav>li:nth-child(even) {
		-webkit-transform: translateX(-30%);
		transform: translateX(-30%);
	}

	.act .slicknav_nav>li {
		opacity: 1;
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}

	.slicknav_nav>li a {
		display: inline-block;
		color: #fff;
		font-size: 14px;
	}

	.slicknav_arrow {
		position: absolute;
		right: -30px;
		bottom: 0;
		padding: 0 8px;
	}

	.slicknav_nav ul.dropdown-menu {
		display: none;
		position: relative;
		visibility: visible;
		opacity: 1;
	}

	.dropdown-menu {
		position: static;
		float: none;
		width: auto;
		margin-top: 0;
		background-color: transparent;
		border: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
		transition: none;
		-moz-transition: none;
		-webkit-transition: none;
		-o-transition: none;
		-ms-transition: none;
		-webkit-transition-delay: 0s;
		transition-delay: 0s;
	}

	.dropdown-menu li {
		text-align: center;
		padding: 5px 0;
	}

	/* HERO
	================================================== */
	.hero-text h1 {
		font-size: 34px;
		max-width: 100%;
	}

	.hero-arrow a {
		font-size: 32px;
	}

	/* SITE-MAIN
	================================================== */
	.site-section,
	.site-section-small {
		padding: 50px 0;
	}

	.section-title {
		font-size: 24px;
	}

	.section-title-big {
		font-size: 40px;
		margin: 30px 0;
	}

	.section-title-small {
		font-size: 20px;
	}

	.section-text {
		margin-bottom: 40px;
	}

	/* Section: Quote */
	.quote {
		font-size: 14px;
	}

	/* Section: Works */
	.three-slides-slider.multi-item-carousel .carousel-inner {
		width: 100%;
	}

	.three-slides-slider.multi-item-carousel .carousel-inner .col-sm-4 {
		width: 50%;
		max-height: 300px;
	}

	.three-slides-slider.multi-item-carousel .carousel-inner>.active.left,
	.three-slides-slider.multi-item-carousel .carousel-inner>.prev {
		left: -50%;
	}

	.three-slides-slider.multi-item-carousel .carousel-inner>.active.right,
	.three-slides-slider.multi-item-carousel .carousel-inner>.next {
		left: 50%;
	}

	.three-slides-slider.multi-item-carousel .carousel-inner>.left,
	.three-slides-slider.multi-item-carousel .carousel-inner>.prev.right,
	.three-slides-slider.multi-item-carousel .carousel-inner>.active {
		left: 0;
	}

	.three-slides-slider.multi-item-carousel .carousel-inner .cloneditem-1 {
		display: block;
	}

	/* Section: Service */
	.service-title {
		margin-bottom: 15px;
	}

	/* Section: Team */
	.team-member {
		background-position: top center;
	}

	.team-member-img {
		float: none;
		margin: 0 auto;
	}

	.team-member-info {
		padding: 20px 0 5px 0;
		text-align: center;
	}

	.team-member-text {
		margin: 20px 0;
	}

	.multi-item-controls {
		margin: 30px 0;
	}

	.one-slide-slider {
		margin-bottom: 40px;
	}

	/* Section: Counter */
	.counter {
		font-size: 42px;
	}

	.counter-line {
		padding: 15px 0;
	}

	.section-clients .slick-dots {
		top: -70px;
	}

	/* Section: Social networks */
	.social-networks a {
		width: 50%;
		line-height: 70px;
		font-size: 20px;
	}

	.social-networks .twitter-bg {
		background-color: #292a2c;
	}

	.social-networks .facebook-bg {
		background-color: #1d1d1d;
	}

	/* 
	 * ABOUT-US
	 */

	/* Section: we-are-creative*/
	.section-we-are-creative .col-sm-6 {
		height: auto;
		min-height: 400px;
	}

	.project-content {
		padding: 40px 15px;
		position: relative;
		top: auto;
		transform: none;
	}

	.project-content h2,
	.project-content p {
		max-width: 100%;
	}

	/* Section: clients-2-testimonials*/
	.section-clients-2-testimonials .slick-dots {
		bottom: -50px;
	}

	.section-clients-2-testimonials {
		margin-bottom: 30px;
	}

	.section-clients-2 .testimonial-content>p {
		font-size: 16px;
	}

	/* 
	 * PORTFOLIO
	 */
	.portfolio-sorting li:nth-child(-n+3) {
		margin-bottom: 5px;
	}

	/* 
	 * Blog post
	 */
	.post-img {
		max-height: 250px;
	}

	/* 
	 * Contact
	 */

	.contact-form {
		padding: 0;
	}

	.get-in-touch .small-title {
		font-size: 14px;
	}

	/* Footer 
	================================================== */
	.site-footer {
		padding-top: 40px;
	}

	.site-footer .row {
		margin-top: 40px;
		margin-bottom: 40px;
	}

	.site-footer {
		font-size: 12px;
	}

}

@media all and (max-width: 767px) and (transform-3d),
all and (max-width: 767px) and (-webkit-transform-3d) {

	/* Section: Works three slides slider */
	.three-slides-slider.multi-item-carousel .carousel-inner>.item.active.right,
	.three-slides-slider.multi-item-carousel .carousel-inner>.item.next {
		-webkit-transform: translate3d(50%, 0, 0);
		transform: translate3d(50%, 0, 0);
		left: 0;
	}

	.three-slides-slider.multi-item-carousel .carousel-inner>.item.active.left,
	.three-slides-slider.multi-item-carousel .carousel-inner>.item.prev {
		-webkit-transform: translate3d(-50%, 0, 0);
		transform: translate3d(-50%, 0, 0);
		left: 0;
	}

	.three-slides-slider.multi-item-carousel .carousel-inner>.item.left,
	.three-slides-slider.multi-item-carousel .carousel-inner>.item.prev.right,
	.three-slides-slider.multi-item-carousel .carousel-inner>.item.active {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		left: 0;
	}
}

@media only screen and (max-width : 767px) and (min-width: 480px) {
	/* SITE-MAIN
	================================================== */

	/* Section: Counter */
	.counter-line:nth-child(-n+2) {
		padding-top: 0;
		margin-bottom: 20px;
	}

	.counter-line:nth-child(n+3) {
		padding-bottom: 0;
	}

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 479px) {
	.mb-xs-20 {
		margin-bottom: 20px;
	}

	/* HERO
	================================================== */
	.hero-text h1 {
		max-width: 390px;
	}

	/* SITE-MAIN
	================================================== */
	/* Section: works */
	.section-works .col-md-12 {
		padding: 0;
	}

	.three-slides-slider.multi-item-carousel .carousel-inner .col-sm-4 {
		padding: 0;
	}

	.three-slides-slider.multi-item-carousel .carousel-inner>.active.left,
	.three-slides-slider.multi-item-carousel .carousel-inner>.prev {
		left: -100%;
	}

	.three-slides-slider.multi-item-carousel .carousel-inner>.active.right,
	.three-slides-slider.multi-item-carousel .carousel-inner>.next {
		left: 100%;
	}

	.three-slides-slider.multi-item-carousel .carousel-inner>.left,
	.three-slides-slider.multi-item-carousel .carousel-inner>.prev.right,
	.three-slides-slider.multi-item-carousel .carousel-inner>.active {
		left: 0;
	}

	.three-slides-slider.multi-item-carousel .carousel-inner .cloneditem-1 {
		display: none;
	}

	/* Section: Services */
	.three-slides-slider.multi-item-carousel .carousel-inner .col-xs-6.col-sm-4,
	.section-services .col-xs-6,
	.section-counters .col-xs-6 {
		width: 100%;
	}

	.col-sm-5:last-child .service {
		margin-top: 50px;
	}

	/* Section: Counter */
	.section-counters .col-xs-6 {
		width: 100%;
	}

	.counter-line:first-child {
		padding-top: 0;
	}

	.counter-line:last-child {
		padding-bottom: 0;
	}

	.counter-line:after {
		height: 1px;
		width: 135px;
		top: 0;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
	}

	/*
	 * PORTFOLIO
	 */
	.portfolio .col-xs-6 {
		width: 100%;
	}

	/* Footer 
	================================================== */
	.site-footer .col-xs-6 {
		width: 100%;
	}

	.site-footer .col-xs-6:last-child .mb-xs-20 {
		margin-bottom: 0;
	}

}

@media all and (max-width: 479px) and (transform-3d),
all and (max-width: 479px) and (-webkit-transform-3d) {

	/* Section: works */
	.three-slides-slider.multi-item-carousel .carousel-inner>.item.active.right,
	.three-slides-slider.multi-item-carousel .carousel-inner>.item.next {
		-webkit-transform: translate3d(100%, 0, 0);
		transform: translate3d(100%, 0, 0);
		left: 0;
	}

	.three-slides-slider.multi-item-carousel .carousel-inner>.item.active.left,
	.three-slides-slider.multi-item-carousel .carousel-inner>.item.prev {
		-webkit-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
		left: 0;
	}

	.three-slides-slider.multi-item-carousel .carousel-inner>.item.left,
	.three-slides-slider.multi-item-carousel .carousel-inner>.item.prev.right,
	.three-slides-slider.multi-item-carousel .carousel-inner>.item.active {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		left: 0;
	}
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {}